Subject: Re: how to make a .lib from msfl70d.dll
From: "Rajkumar Seth" <[email-masked]>
To: "Paul Garceau" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 20 Sep 2000 16:00:33 -0400

Monsieur Garceau,
Thank you for your help.  Problem is solved :-)
http://www.geocities.com/Tokyo/Towers/6162/win32/tools/index.html
this link was invaluable.  As advised by that page, I just used the -k
option when running dlltool, so that the @ postfix would be removed.  Once I
did that, all troubles magically disappeared, and life is good again.

See, I knew the problem was something primitive.  My ignorance was the main
problem.

Much thanks once again.
Rajkumar Seth

--
Want to unsubscribe from this list?
Send a message to [email-masked]